
PENGADIAN EMAS - Bug #14831

Android[Emas][Registration][Additional Information]English Version - Copywriting list of occupation

and marital status still using Bahasa ###8801

21 November 2022 01:40 PM - yap chekying

Status: Closed Start date: 21 November 2022

Priority: Normal Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

UID: UATEMAS51

Issue: English Version - copywriting list of occupation and marital status still using Bahasa

  

History

#1 - 21 November 2022 01:42 PM - yap chekying

- Subject changed from Android[Emas][Registration][Additional Information]English Version - Copywriting list of occupation and marital status still

using Bahasa to Android[Emas][Registration][Additional Information]English Version - Copywriting list of occupation and marital status still using

Bahasa ###8801

#2 - 22 November 2022 10:50 AM - santhosh Krishna

- Status changed from New to Resolved

- Assignee changed from santhosh Krishna to yap chekying

#3 - 22 November 2022 10:53 AM - yap chekying

- Assignee changed from yap chekying to ilham ilham

#4 - 22 November 2022 12:17 PM - ilham ilham

- File bandicam 2022-11-22 11-12-20-512.mp4 added

- Status changed from Resolved to Assigned

- Assignee changed from ilham ilham to aiman baharum

still for Marital Status still using bahasa in language EN

#6 - 23 November 2022 09:09 AM - yap chekying

- Status changed from Assigned to Pending Close

- Assignee changed from aiman baharum to yap chekying

#7 - 07 December 2022 12:45 PM - yap chekying

- Status changed from Pending Close to Closed

Closed by UAT tester

Files

AdditionalInfo2.png 25.1 KB 21 November 2022 yap chekying

AdditionalInfo.png 18.2 KB 21 November 2022 yap chekying
List of Occupation, Marital Status, Source of Fund Translation, Etc.docx16.1 KB 21 November 2022 yap chekying

List of Occupation, Marital Status, Source of Fund Translation, Etc.xlsx 47 KB 21 November 2022 yap chekying

bandicam 2022-11-22 11-12-20-512.mp4 225 KB 22 November 2022 ilham ilham
